/**
Theme Name: Warren Equipment (Astra Child)
Author: Warren Equipment
Author URI: https://www.warren-equipment.com
Description: Astra child theme for Warren Equipment, a subsidiary company of Warren Power & Machinery, Inc.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: warren-equipment-astra-child
Template: astra
*/



/* Forms */
.gform-theme input { border: none; padding: 10px; }
.gform-theme select { height: 48px; }
.gform-theme .address .address_city { flex: 0 0 33%; }
.gform-theme .address .address_state { flex: 0 0 32%; padding-left: 0!important; }
.gform-theme .address .address_zip { flex: 0 0 33%; padding-right: 0; padding-left: 1%; }
.gform-theme .address-intl .address_city { flex: 0 0 50%; }
.gform-theme .address-intl .address_state { flex: 0 0 50%; padding-left: 0!important; }
.gform-theme .address-intl .address_zip { flex: 0 0 50%; }
.gform-theme .address-intl .address_country { flex: 0 0 50%; padding-left: 0!important; }

@media (max-width: 640px) {
	.gform-theme .address .address_city,
	.gform-theme .address .address_state,
	.gform-theme .address .address_zip { flex: 0 0 100%; padding-left: 0; }
	.gform-theme .address-intl .address_city,
	.gform-theme .address-intl .address_state,
	.gform-theme .address-intl .address_zip,
	.gform-theme .address-intl .address_country { flex: 0 0 100%; padding-left: 0; }
}

.gform-theme .gform_button[disabled=disabled][type=submit] { display: none; }
.gform-theme .gform-footer .gform_button { margin: 0 auto !important; }

/* Forms Error Styling */
.gform-theme li.gfield.gfield_error { background-color: transparent !important; border-top: none !important; border-bottom: none !important; padding-top: 0px !important; padding-bottom: 0px !important; }
.gform-theme li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important; }

/* Forms Workflows */
.gravityflow-has-workflow-info.gravityflow-has-step-info table { border-spacing: 0px; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table thead tr th { background-color: #fff; text-align: left; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table thead tr th:nth-child(2) { display: none; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr { background-color: #fff; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr:nth-child(2n+1) { color: #474747; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr td .gform-theme .gfield.gravityflow-editable-field { text-align: left; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr td .gform-theme .gfield.gravityflow-display-field .gfield_label { border-top: 0px; border-bottom: 0px; background-color: #e5e5e5; text-align: left; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr td .gform-theme .gfield.gravityflow-display-field .gravityflow-field-value { padding-left: 7px; text-align: left; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr td .gform-theme .gfield.gsection h3.gsection_title { text-transform: uppercase; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table tbody tr td .gform-theme .gfield.wac-admin { display: none; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete thead tr th:nth-child(2) { display: none; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr { display: inline-block; width: 49.5%; vertical-align: top; color: #474747; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr.entry-view-section-break { display: block; width: 100%; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr td { display:block; width: 100%; border-top: 1px solid #e5e5e5; border-bottom: 0px; text-align: left; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr.entry-view-section-break td { background-color: #fff; border-top: 0px; text-transform: uppercase; text-align: center; }
.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr td.entry-view-field-name { background-color: #e5e5e5; }

@media all and (max-width: 767px) {
	.gravityflow-has-workflow-info.gravityflow-has-step-info table.gravityflow-workflow-complete tbody tr { display: block; width: 100%; }
}